@charset "utf-8";

/* ================================================================================
	Additional
================================================================================ */
.box {
	margin-bottom: 40px;
}
.box::after {
	content: '';
	display: block;
	clear: both;
}

.box_left {
	float: left;
	margin: 0 35px 35px 0;
}

.box_right {
	float: right;
	margin: 0 0 35px 35px;
}

.box_text {
	overflow: hidden;
}

.box_color {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 30px;
	background: #fff;
}

.box_color_success {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 30px;
	background: #d4edda;
}

.box_border {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 30px;
	border: 1px solid #647f8c;
}

.color_green {
	color: #28a745;
}

.color_red {
	color: #dc3545;
}

.img_frame {
	overflow: hidden;
	padding: 2px;
	border: 2px solid #ddd;
	vertical-align: top;
}

.reset_ttl {
}


/* =============================================== */
/** Project */
/* =============================================== */

.map_wrap {
	border: 1px solid #c4cdd4;
}
.map_wrap iframe {
	width: 100%;
	height: 550px;
	vertical-align: top;
}

.img_shadow img {
	box-shadow: 10px 10px #fafac5;
}

.entry_body .row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.entry_body .row > div {
	display: flex;
	margin-bottom: 30px !important;
	padding: 0 15px;
}
.row .in {
	display: flex;
	flex: 1;
	flex-direction: column;
	justify-content: flex-start;
	height: 100%;
	margin-bottom: 40px;
	padding: 0 0 40px;
	border-bottom: 1px solid #b9c3ca;
}

.contents_main_ttl {
	margin: 100px 0 50px !important;
	padding: 0 !important;
	line-height: 1.4 !important;
	color: #0034a1 !important;
	font-size: 40px !important;
	font-weight: 600 !important;
	text-align: center;
	letter-spacing: 0.05em;
}
.contents_main_ttl::before {
	display: none;
}

.contents_sub_ttl {
	margin: 0 0 15px !important;
	padding: 0 !important;
	border: none !important;
}
.contents_sub_ttl::before {
	display: none;
}

.contents_ttl {
	margin-bottom: 25px;
}
.contents_ttl_en {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding-left: 5px;
	line-height: 1;
	color: #008061;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
.contents_ttl_en::before {
	content: '';
	width: 8px;
	height: 8px;
	margin-right: 9px;
	border-radius: 50%;
	background: #008061;
}
.contents_ttl_ja {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.3 !important;
	color: #0034a1 !important;
	font-size: 40px !important;
	font-weight: 600 !important;
	letter-spacing: 0.05em;
}
.contents_ttl_ja::before {
	display: none !important;
}

.bg_wrap {
	position: relative;
	z-index: 1;
	margin: 140px 0;
	padding: 120px 0;
}
.bg_wrap::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: -100;
	width: 100vw;
	background: #fff;
	transform: translateX(-50%);
}
.bg_wrap :first-child {
	margin-top: 0 !important;
}
.bg_wrap :last-child {
	margin-bottom: 0 !important;
}

.tbl_underline th,
.tbl_underline td {
	padding: 20px !important;
	font-size: 16px !important;
}
.tbl_underline th {
	border-color: #0034a1 !important;
	color: #0034a1;
}

.tbl_fixed th,
.tbl_fixed td {
	text-align: center !important;
	vertical-align: middle !important;
}

.contents_feature_group {
	margin-bottom: 100px;
}
.contents_feature {
	margin-bottom: 70px;
	padding-bottom: 70px;
	border-bottom: 1px solid #b9c3ca;
}
.contents_feature_group .contents_feature:last-child {
	margin: 0;
	padding: 0;
	border: none;
}
.contents_feature .box_right {
	margin: 0 0 0 50px;
}
.contents_feature .box_text {
	font-size: 16px;
}

.contents_list_group {
	margin-bottom: 100px;
}
.contents_list {
	margin-bottom: 60px;
	background: #fff
}
.contents_list_group .contents_list:last-child {
	margin: 0;
	padding: 0;
}
.contents_list .box_right,
.contents_list .box_left {
	padding: 0;
	margin: 0;
}
.contents_list .box_text {
	padding: 55px;
}
.contents_list .box_text h2 {
	margin: 0 0 20px !important;
	padding: 0 !important;
	line-height: 1.4 !important;
	color: #0034a1 !important;
	font-size: 35px !important;
	font-weight: 600 !important;
	letter-spacing: 0.05em;
}
.contents_list .box_text h2::before {
	display: none;
}
.contents_list .box_text {
	font-size: 16px;
}

.contents_area {
	margin-top: 100px;
}
.contents_area .box_text {
	padding-top: 30px;
}

.contents_flow {
	margin: 70px 0 100px;
}
.contents_flow_list {
	position: relative;
	margin: 60px 0 80px !important;
	padding-left: 120px;
}
.contents_flow_list::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 120px;
	width: 14px;
	height: 100%;
	margin-left: -7px;
	background: #eee;
	mix-blend-mode: multiply;
}
.contents_flow_list > li {
	position: relative;
	padding: 0 0 60px 0 !important;
	list-style: none !important;
}
.contents_flow_list > li:last-child {
	padding-bottom: 30px;
}
.contents_flow_list > li::before {
	display: none;
}
.contents_flow_list_icon {
	display: block;
	position: absolute;
	top: 0;
	left: -120px;
	z-index: 10;
	width: 100px;
	height: 36px;
	background: #19277b;
	line-height: 34px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.contents_flow_list_icon::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 100%;
	border-width: 5px 0 5px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #19277b;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.contents_flow_list .box {
	position: relative;
	padding-left: 70px;
}
.contents_flow_list .box::before,
.contents_flow_list .box::after {
	content: '';
	display: block;
	position: absolute;
	top: 15px;
}
.contents_flow_list .box::before {
	top: 14px;
	left: -4px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #19277b;
}
.contents_flow_list .box::after {
	position: absolute;
	top: 17px;
	left: 5px;
	width: 50px;
	border-bottom: 1px dashed #bbb;
}
.contents_flow_list .box_right {
	width: 300px;
}
.contents_flow_list .box dt {
	margin: 4px 0 15px;
	line-height: 1.3;
	font-size: 22px;
	font-weight: bold;
}


.contents_btn {
	margin-top: 40px;
}
.contents_btn a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 300px;
	height: 70px;
	padding: 0 20px 0 34px;
	border: 1px solid #b7c2c7;
	border-radius: 35px;
	background: #eef3fa;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.contents_btn a::after {
	content: '';
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: #d4e9fc var(--arrow-navy) no-repeat center center / 14px;
}


/* =============================================== */
/** Page */
/* =============================================== */

/* 会社概要 */
.box_color.-large {
	margin-bottom: 120px;
	padding: 70px;
	background: #fff;
}
.box_color.-large .box_right {
	margin-left: 60px;
}
.box_color.-large .box_text {
	font-size: 16px;
}
.box_color.-large .box_text h3 {
	margin: 0 0 15px !important;
	padding: 0 !important;
	border: none;
	color: #0034a1;
	font-size: 33px;
}
.box_color.-large .box_text h3::before {
	display: none;
}

/* 4つの強み */
.page-strengths .l-content_inner {
	padding: 0;
}
